{
  "outfit_id": "saltairlacebustiermaxidressill",
  "outfit_name": "Saltairlacebustiermaxidressill",
  "wardrobe": {
    "full_body": "long_dress, halter_dress, lace_dress",
    "headwear": "",
    "top": "bustier, plunging_neckline",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SaltairLaceBustierMaxiDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "SaltairLaceBustierMaxiDressILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "lace",
    "summer_dress",
    "white_dress"
  ]
}
